Subject: Questions
From: "Mike" <[email-masked]>
To: "McPike, Liberty" <[email-masked]>
Date: Thu, 12 Feb 2009 09:24:23 -0500

There are a couple of questions on the email.  For some reason it looks like they are showing up on the bottom of the reply.  That is strange because usually as you reply, it adds each message to the top of the email.  
Anyway, I copied the questions and they are as follows:
I have been given some options with Fifth Third and I want to see if any of that translates to terms available with NuUnion. 

Is it possible to go with an interest only loan at a lower rate or maybe it could start out as an interest only and then go fixed as the rates possibly improve?  Or might there be an option of doing the same amount but pushing the term to 240 or 300 months. 

Both of these scenarios have been offered to me but I would prefer to keep everything at NuUnion if possible.  Please let me know what additional possibilities may be available for me asap.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]